$primary-accent: darkred
$primary-accent-text: white
$secondary-accent: gray
$secondary-accent-text: #333333
$shadow: #000000

body
  padding: 70px 10px 25px 10px
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif

a
  color: #00B7FF

li
  mso-bullet-image: none

.page-centered
  position: absolute
  top: 50%
  left: 50%
  transform: translate(-50%, -50%)

.drop-shadow
  filter: drop-shadow(0 0 0.75rem $shadow)

.navbar-dark
  background-color: $primary-accent

.plus1-container
  color: $primary-accent-text
  background-color: $primary-accent

.plus1-label
  float: left

.personal-space
  padding: 10px

.horizontally-scrollable > .list-inline
  overflow-x: auto
  white-space: nowrap
  flex-wrap: nowrap

.horizontally-scrollable > .list-inline  > .list-inline-item
  display: inline-block
  float: none

.btn-outline-search
  color: $primary-accent-text
  background-color: transparent
  background-image: none
  border-color: $primary-accent-text

.btn-outline-search:not(:disabled):not(.disabled):hover
  color: $primary-accent
  background-color: $primary-accent-text
  border-color: $primary-accent

.btn-outline-search:not(:disabled):not(.disabled):active
  color: $secondary-accent
  background-color: $secondary-accent-text
  border-color: $secondary-accent

